html, body { margin: 0; padding:0 }
body {font-family: arial,sans-serif; font-size: 76% }

div#container { position: relative; }

/*div#cvr_sx { position: absolute; top: 0; left: 0; width: 120px; height: 1179px; background: url('./images/BandaSinistra.jpg') no-repeat 0 0; }*/
div#cvr_sx { position: absolute; top: 0; left: 0; width: 60px; height: 1179px; background: url('./images/BandaSinistra.jpg') no-repeat -60px 0; }
/*div#cvr_dx { position: absolute; top: 0px; left: 895px;	width: 108px; height: 1179px; background: url('./images/BandaDestra.jpg') no-repeat 0 -1px;	}*/
div#cvr_dx { position: absolute; top: 0px; left: 935px;	width: 68px; height: 1179px; background: url('./images/BandaDestra.jpg') no-repeat 0 -1px;	}
/*div#logo { position: absolute; top: 0px; left: 120px; width: 208px; height: 173px; background: url('./images/LogoTop.jpg') no-repeat 0 0; }*/
div#logo { position: absolute; top: 0px; left: 60px; width: 208px; height: 173px; background: url('./images/LogoTop.jpg') no-repeat 0 0; }
/*div#barca { position: absolute; top: 0px; left: 328px; width: 567px; height: 173px; background: url('./images/ImmagineTop.jpg') no-repeat 0 0; }	*/
div#barca { border: 1px solid red; position: absolute; top: 0px; left: 268px; width: 685px; height: 173px; background: url('./images/ImmagineTop.jpg') no-repeat 0 0; }	
/*div#barraRossa{ position: absolute; top: 170px; left: 119px; width: 776px; height: 31px; background: url('./images/BarraCentro.jpg') no-repeat 0 0; }		*/
div#barraRossa{ position: absolute; top: 170px; left: 59px; width: 966px; height: 31px; background: url('./images/BarraCentro.jpg') no-repeat 0 0; }		
/*div#ipsedixit { position: absolute; top: 203px; left: 328px; width: 567px; height: 32px; text-align: center; font: italic normal 23px 'Times New Roman'; color: #777; margin-bottom: 20px; background: url('./images/RigaOrizzGrigia.jpg') no-repeat 1px 26px; }*/
div#ipsedixit { position: absolute; top: 203px; left: 268px; width: 667px; height: 32px; text-align: center; font: italic normal 23px 'Times New Roman'; color: #777; margin-bottom: 20px; background: url('./images/RigaOrizzGrigia.jpg') no-repeat 1px 26px; }
/*div#bottom { position: absolute; top: 1120px; left: 116px; width: 780px; height: 22px; background: url('./images/RigaOrizzGrigiaFondo.jpg') no-repeat 0 0; }*/
div#bottom { position: absolute; top: 1120px; left: 56px; width: 920px; height: 22px; background: url('./images/RigaOrizzGrigiaFondo.jpg') no-repeat 0 0; }

/*div#menu { position: absolute; top: 203px; left: 120px; width: 208px; height: 976px; background: url('./images/RigaVertRossa.jpg') no-repeat 199px 0; }*/
div#menu { position: absolute; top: 203px; left: 60px; width: 208px; height: 976px; background: url('./images/RigaVertRossa.jpg') no-repeat 199px 0; }
#menu ul { list-style-type: none; margin: 30px; padding: 0; }
#menu li { border-bottom: 1px solid #777; margin-bottom: 10px; padding: 0; }
#menu a { color: grey; text-decoration: none; }
#menu a:visited { color: grey;  }

/*div#content { padding-left: 2px; padding-right: 30px; position: absolute; top: 235px; left: 328px; width: 535px; height: 976px; background: url('./images/RigaVertRossaCorta.jpg') no-repeat 540px 0px;  }	*/
div#content { padding-left: 2px; padding-right: 30px; position: absolute; top: 235px; left: 268px; width: 637px; height: 976px; background: url('./images/RigaVertRossaCorta.jpg') no-repeat 640px 0px;  }	
h2#title { font: bold 15px arial; color: rgb(216,39,31); }
.centered { text-align: center; }


/* Pagina della regata */
div.sponsor_list { }
div.sponsor_list img { display: block; border: none; margin-bottom: 20px; }
div.raggruppamenti_list { }
div.raggruppamenti_list a { color: blue; }
div.raggruppamenti_list a:visited { color: blue; }
table.raggruppamento_file { width: 95%; margin: auto; border-collapse: collapse; margin-bottom: 30px; }
table.raggruppamento_file th { border: 1px solid black; }
table.raggruppamento_file td { border: 1px solid black; }
table.raggruppamento_file .back_to_top td { border: none; text-align: center; }
table.raggruppamento_file img { border: none; }
table.raggruppamento_file .raggruppamento_title { color: #FFFFFF; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; background-color: #FF0000 }
table.raggruppamento_file .raggruppamento_header_classi { font-size: 12px; color: #FFFF80; background-color: #aaa; }
table.raggruppamento_file .raggruppamento_header_iscritti { }
table.raggruppamento_file .raggruppamento_header_iscritti a, table.raggruppamento_file .raggruppamento_header_iscritti a:visited { color: #FFFF80;}
table.raggruppamento_file .raggruppamento_header_overall { }
table.raggruppamento_file .raggruppamento_giornata { background-color: #eee; }
table.raggruppamento_file .raggruppamento_generale { font-size: 12px; color: #FFFF80; background-color: #aaa; }
/* Pagina della regata */

h3.news_title { margin: 0; padding: 0; }
p.news_content { margin: 0; padding: 0; }